Computer Security
[EN] securityvulns.ru no-pyccku


DavFS2 privilege escalation
Published:01.10.2013
Source:
SecurityVulns ID:13291
Type:local
Threat Level:
5/10
Description:Shell characters vulnerability.
Affected:DAVFS2 : Davfs2 1.4
CVE:CVE-2013-4362 (WEB-DAV Linux File System (davfs2) 1.4.6 and 1.4.7 allow local users to gain privileges via unknown attack vectors in (1) kernel_interface.c and (2) mount_davfs.c, related to the "system" function.)
Original documentdocumentMANDRIVA, [ MDVSA-2013:244 ] davfs2 (01.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod